# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = nss-myhostname
pkgbase = nss-myhostname
xdata = pkgtype=pkg
pkgver = 0.3-5
pkgdesc = NSS plugin providing host name resolution for the locally configured system hostname
url = http://0pointer.de/lennart/projects/nss-myhostname/
builddate = 1720310605
packager = David P. <megver83@parabola.nu>
size = 16779
arch = armv7h
license = LGPL2.1
depend = glibc
